 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('../images/83.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 523px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  margin: 49px 430px 0 1px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 383px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 60px;
    margin-right: 157px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-bottom: 37px;
    font-size: 1rem;
  }
} .u-section-2 {
  background-image: url("../images/SMEROVACWEB.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-list-1 {
  margin: 36px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 425px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-gap: 10px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 25px;
}

.u-section-2 .u-container-layout-1 {
  padding: 27px 29px 15px;
}

.u-section-2 .u-image-1 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-2 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  margin: 51px 1px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 27px 29px 15px;
}

.u-section-2 .u-image-2 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-4 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 27px 29px 15px;
}

.u-section-2 .u-image-3 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-6 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 25px;
}

.u-section-2 .u-container-layout-4 {
  padding: 27px 29px 15px;
}

.u-section-2 .u-image-4 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-8 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.875rem;
  --radius: 25px;
  margin: 22px auto 21px;
  padding: 10px 210px 10px 209px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 446px;
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 801px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: -25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 52px;
    height: 51px;
    margin-top: -17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-2 {
    width: 52px;
    height: 51px;
    margin-top: -17px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 52px;
    height: 51px;
    margin-top: -17px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-4 {
    width: 52px;
    height: 51px;
    margin-top: -17px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
    padding-right: 98px;
    padding-left: 96px;
  }
} .u-section-3 {
  background-image: url("../images/SMEROVACWEB-2.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 587px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-3 .u-video-1 {
  height: 335px;
  width: 602px;
  margin: 44px 0 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: -335px 758px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 57px 614px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.875rem;
  margin: 57px 709px 44px 96px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-video-1 {
    height: 292px;
    width: 525px;
    margin-top: 27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -275px;
    margin-right: 544px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 544px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-1 {
    margin: 51px auto 60px 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-3 .u-video-1 {
    margin-top: 167px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 402px;
    margin-top: -440px;
    margin-left: 159px;
    margin-right: 159px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-right: 174px;
    margin-left: 150px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 320px;
    margin-left: auto;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-video-1 {
    height: 168px;
    width: 298px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    width: 291px;
    margin-top: -310px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: 304px;
    margin-top: 19px;
    margin-right: 118px;
    margin-left: 118px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 202px;
    margin-bottom: -117px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 245px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-4 {
  background-image: url("../images/Boostyourproductandservicescredibilitybyaddingtestimonialsfromyourclients.Peopleloverecommendationssofeedbackfromotherswhovetrieditisinvaluable..png");
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-image-1 {
  width: 170px;
  height: 288px;
  margin: -17px -1px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  margin: 41px 12px 0 1px;
}

.u-section-4 .u-form-1 {
  height: 425px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 41px 570px 0 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  --radius: 10px;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-input-2 {
  --radius: 10px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 10px;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-input-4 {
  --radius: 10px;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 9px;
  text-decoration: none solid rgb(255, 255, 255);
  width: 100%;
  padding: 10px 0;
}

.u-section-4 .u-map-1 {
  width: 519px;
  height: 308px;
  margin: -348px 20px 40px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 494px;
  }

  .u-section-4 .u-map-1 {
    width: 494px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1;
    margin-top: 43px;
  }

  .u-section-4 .u-form-1 {
    height: 310px;
    margin-top: -10px;
    margin-right: 327px;
  }

  .u-section-4 .u-map-1 {
    width: 327px;
    margin-bottom: 30px;
    margin-left: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
    margin-right: 94px;
  }

  .u-section-4 .u-map-1 {
    height: 299px;
    margin: 20px auto 43px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-4 .u-image-1 {
    width: 440px;
    height: 972px;
    margin-top: 1px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -948px;
  }

  .u-section-4 .u-form-1 {
    height: 494px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-map-1 {
    margin-top: -9px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}